@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

    * {
        padding: 0;
        margin: 0;
        box-sizing: border-box;

    }
    :root {
        --primary-font:"Work Sans", sans-serif;
        --primary-color:#C37823;
        --secondary-color:#75323D;
        --warning-color:#B77D29;
        --color-white:#FFF;
        --color-dark : #000;
        --color-gray:#4b4947;
      }
    .site-wrapper{
        overflow: hidden;
      }
      body{
        font-family: var(--primary-font) !important;
        background-color: #FFF !important;
      }
      ::selection{
        background-color: #CB8D3B !important;
        color: #FFF !important;
      }
    a {
        text-decoration: none !important;
        font-family: var(--primary-font);
    }
    p {
         text-decoration: none !important;
        font-family: "Work Sans", sans-serif;
        position: relative;
        margin: 0 0 20px;
        line-height: 30px;
        color: #333;
        font-weight: 400;
        font-size: 18px;
        letter-spacing: 0.2px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: var(--primary-font);
    }
    .pt-250{
        padding-top: 250px;
    }
    .py-70{
        padding: 70px 0;
    }
    .py-90{
        padding: 90px 0;
    }
    .pt-200 {
        padding-top: 200px !important;
    }
    .mt-10 {
        margin-top: 10px !important;
    }

    .mt-20 {
        margin-top: 20px !important;
    }

    .mt-30 {
        margin-top: 30px !important;
    }

    .mt-40 {
        margin-top: 40px !important;
    }

    .mt-50 {
        margin-top: 50px !important;
    }

    .mr-10 {
        margin-right: 10px !important;
    }

    .mr-20 {
        margin-right: 20px !important;
    }

    .mr-30 {
        margin-right: 30px !important;
    }

    .mr-40 {
        margin-right: 40px !important;
    }

    .mr-50 {
        margin-right: 50px !important;
    }

    .ml-10 {
        margin-left: 10px !important;
    }

    .ml-20 {
        margin-left: 20px !important;
    }

    .ml-30 {
        margin-left: 30px !important;
    }

    .ml-40 {
        margin-left: 40px !important;
    }

    .ml-50 {
        margin-left: 50px !important;
    }

    .mb-10 {
        margin-bottom: 10px !important;
    }

    .mb-20 {
        margin-bottom: 20px !important;
    }

    .mb-30 {
        margin-bottom: 30px !important;
    }

    .mb-40 {
        margin-bottom: 40px !important;
    }

    .mb-50 {
        margin-bottom: 50px !important;
    }
    .pt-70{
        padding-top: 70px;
    }
    .py-70{
        padding: 70px 0;
    }
     .pb-70{
        padding-bottom: 70px;
    }
    .pb-50{
        padding-bottom: 50px;
    }
    .fw-600{
        font-weight: 600 !important;
    }
    .fs-18{
        font-size: 18px !important;
    }
    img {
        width: 100%;
    }
    .bg-clay{
        background-color: #c378231f;
    }
/* Animation keyframes */
@keyframes fadeInUpDropdown {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
    img.header-logo {
        max-width: 110px;
    }
    .logo-text {
    font-family: Avenir, Verdana, Arial, Helvetica, sans-serif !important;
    color: #000000;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 0;
}
    nav.navbar {
        padding: 0;
    }
    .navbar-container{
        position: relative;
    }
    .navbar-toggler {
    border: 2px solid var(--primary-color) !important;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23C37823' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.5' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.navbar-toggler:focus {
    box-shadow: 0 0 0 0.25rem #c378235d !important;
}
    .thr-r {
        display: flex;
        column-gap: 20px;
    }
    /* ul.navbar-nav {
        margin: 0 0 0 auto;
    } */
    section.hero-slider {
        margin-top: -168px;
        position: relative;
        z-index: 0;
        padding: 320px 0 260px;
    }
    .btn, .site-btn{
         font-family: var(--primary-font);
          padding: 15px 50px;
    }
    /* Header Button */
    .btn-header {
    position: relative;
    overflow: hidden;
    background: #C37823;
    color: #fff;
    border: none;
    font-family: var(--primary-font);
    padding: 15px 35px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
}
.btn-header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #75323D;
  transform: scale(0.1);
  transition: transform 0.3s ease;
}
.btn-header:hover {
  background: transparent;
  color: #fff;
}
.btn-header:hover:after {
  transform: scale(1);
}
    .site-btn1{
        background-color: var(--color-white);
        border: 1px solid #FFF;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 12px;
        font-weight: 600;
        color: var(--color-dark);
        transition: 0.3s ease ;
    }
    .site-btn1:hover{
        background-color: transparent;
        color: #FFF;
        transition: all 0.3s ease-in-out;
    }
    .site-btn2{
        background-color: var(--primary-color);
         text-transform: uppercase;
          font-size: 12px;
          font-weight: 600;
        letter-spacing: 3px;
         padding: 15px 20px;
         transition: 0.3s ease;
         color: #FFF;
         border: 1px solid var(--primary-color);
         transition: 0.3s ease ;
    }
    .site-btn2:hover{
        background-color: transparent;
        color: var(--primary-color);
        transition: all 0.3s ease-in-out ;
    }
    .site-btn3{
        background-color: var(--primary-color);
         padding: 15px 50px;
          font-size: 12px;
          font-weight: 600;
          text-transform: uppercase;
        letter-spacing: 3px;
         transition: 0.3s ease;
         color: #FFF;
         border: 1px solid var(--primary-color);
         transition: 0.3s ease ;
    }
    .site-btn3:hover{
        background-color: var(--color-dark);
        color: var(--color-white);
        border-color: transparent;
        transition: all 0.3s ease-in-out ;
    }
    a.nav-link {
        font-family: var(--primary-font);
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 500;
        color: #000;
        letter-spacing: 0.3px;
        margin: 0 10px;
        letter-spacing: 0.2px;
    }
    .main-header.sticky a.nav-link{
        color:#000;
        transition: color 0.3s ease;
    }
    .main-header.sticky a.nav-link:hover{
        color:#C37823 !important;
        transition: 0.3s ease;
    }
    .bs-box img.hb-img {
        max-height: 450px;
        min-height: 450px;
        object-fit: cover;
        object-position: 50% 50%;
    }
    .bs-box {
        position: relative;
        z-index: 0;
    }
   .bs-box:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #62451c3d;
    top: 0;
    left: 0;
}
    .bs-con {
        width: 55%;
        position: absolute;
        top: 50%;
        left: 60px;
        transform: translateY(-50%);
        text-align: left;
    }
    .bs-con span.tts {
        font-family: var(--secondary-font);
        text-align: center;
        color: #fff;
        font-size: 16px;
        margin-bottom: 16px;
        display: block;
    }
    .bs-con h4 {
        font-family: var(--primary-font);
        color: #fff;
        font-size: 60px; 
        text-shadow: 0 1px 2px rgb(0 0 0 / 49%); 
        font-weight: 600;
        margin-bottom: 24px;
        /*text-align: center;*/
    }
    .bs-con {
        max-width: 820px;
    }
    .bsc-btn {
        display: flex;
        justify-content: center;
        column-gap: 20px;
        margin-top: 30px;
    }
    @keyframes fadeInUpCustom {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fade-in-banner {
  opacity: 0;
  animation-name: fadeInUpCustom;
  animation-duration: 1s;
  animation-fill-mode: both;
}
.slick-dots li button {
    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    padding: 0px !important;
    background-color: #C37823 !important;
}
  .slick-dots li button:before {
    width: 22px !important;
    height: 22px !important;
    content: '' !important;
    background-color: #b77d2926 !important;
    border: 2px solid #FFF;
    border-radius: 50%;
    top: -5px !important;
    left: -5px !important;
    opacity: 0 !important;
}
    .slick-dots li {
        width: 22px !important;
        height: 22px !important;
        margin: 0 6px !important;
    }
    .slick-dots li button:focus:before, .slick-dots li button:hover:before, .slick-dots li.slick-active button:before {
        opacity: 1 !important;
    }
    .slick-dots {
        bottom: 20px !important;
    }
    .slick-prev {
        left: 40px !important;
        z-index: 1;
    }
    .slick-next {
        right: 40px !important;
        transform: translate(0,-50%) rotate(180deg) !important;
    }
    .slick-next:before, .slick-prev:before {
        display: none;
    }
    .slick-next, .slick-prev {
        background-image: url(../../assets/img/la.png) !important;
        width: 40px !important;
        height: 40px !important;
        background-size: 40px !important;
        opacity: 0.6;
    }
    .slick-next:hover, .slick-prev:hover {
        background-size: 20px !important;
        transition: 0.5s !important;
        opacity: 1;
    }
    .main-tt span.tts {
        font-size: 34px;
        margin-bottom: 10px;
        display: block;
        color: #113D48;
    }
    .main-tt h4 {
        font-size: 45px;
        font-weight: 700;
        text-transform: capitalize;
        line-height: 66px;
        margin-bottom: 16px;
        color: #113D48;
    }
    .bs-slider {
        margin: 0 !important;
    }
    .bs-slider .slick-prev i, .bs-slider .slick-next i{
        font-size: 50px;
        color: #FFF;
        transition: 0.3s ease;
    }
   .bs-slider .slick-prev:hover i, .bs-slider .slick-next:hover i{
        color: var(--primary-color);
        transition:color 0.3s ease-in-out;
   }
.top-header{
    background-color: #E9E5D9;
    padding: 4px 0;
}
.tphead-lhs-wrap{
    display: flex;
    align-items: center;
}
.tp-lhs-sw{
    display: flex;
    align-items: center;
    margin-right: 15px;
}
.tph-social-ul a, .tph-social-ul  span{
    font-size: 14px !important;
}
.tp-lhs-sw i, .tph-social-ul i{
    font-size: 16px;
    color: var(--color-gray);
    transition: 0.3s ease;
}
.tph-social-ul li:hover a i{
    color: var(--primary-color);
    transition:color 0.3s ease;
}
.tp-lhs-sw h6{
    font-size: 14px;
     color: var(--color-gray);
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 5px;
}
.tph-social-ul{
    list-style-type: none;
    display: inline-flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    gap: 13px;
}
.tph-social-ul li a, .tph-social-ul li.tph-social-ul li a i{
    color: var(--color-gray) !important;
    font-size: 18px;
}
.sticky {
    width: 100%;
    position: fixed !important;
    top: 0px;
    z-index: 999;
    background-color: #FFF !important;
    box-shadow: 0 0 10px #00000020;
}
.sticky img.header-logo {
    max-width: 150px;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:focus, .nav-link:hover {
    color: #C37823 !important;
}
.main-header {
    position: relative;
    z-index: 999;
    background: #FFF;
}
@media screen and (min-width:1200px){
     .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1280px !important;
}
}
.title-header{
    margin-bottom: 20px;
}
.title-header .sec-main-tt{
    font-family: var(--primary-font);
    font-size: 12px;
    line-height: 2em;
    letter-spacing: .3em;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}
.title-header .sec-lg-tt{
    margin-top: 15px;
    font-family: var(--primary-font);
    text-transform: uppercase;
    color: #000;
    font-size: 28px;
    line-height: 1.3em;
    letter-spacing: 2px;
    font-weight: 600;
}
.title-header .sec-lg-tt span{
    color: #C37823 !important;
}
.title-header .sec-p-des{
  font-family: var(--primary-font);
  font-size: 16px;
  color: var(--color-dark);
  line-height: 29px;
}
.main-con p{
    font-size: 16px;
    color: var(--color-dark);
    margin-bottom: 5px;

}
.newp{
    font-size: 22px!important;
    color: var(--color-dark);
}
/* About Us */
.abtus-section{
    position: relative;
}
.floated-clipart{
    position: absolute;
    left: 0;
    top: 30%;
}
.floated-clipart img {
    max-width: 400px;
    animation: floatUpDown 3s ease-in-out infinite;
}
@keyframes floatUpDown {
    0%, 100% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-20px); 
    }
}
.sec-action-wrap{
    margin-top: 25px;
}
.abtus-widget-wrap{
     position: relative;
    overflow: hidden;
}
.abtus-widget-wrap img{
        height: 550px;
    min-width: 100%;
    width: 100%;
    object-fit: cover;
}
.abtus-widget-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.4) 50%,
        rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-20deg);
    z-index: 2;
    transition: none;
}
.abtus-widget-wrap:hover::before {
    animation: shineEffect 1s ease forwards;
}
@keyframes shineEffect {
    0% {
        left: -75%;
    }
    100% {
        left: 125%;
    }
}
.pro-card{
    height: 100% !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
  transition: transform 0.3s ease;
  overflow: hidden;
    position: relative;
}
.procard-col{
    margin-bottom: 25px;
}
.pro-card img {
    max-height: 250px;
    min-height: 250px;
    object-fit: contain;
    border-radius: 0 !important;
     transition: transform 0.5s ease;
    display: block;
    width: 100%;
}
.pro-card .pro-title, .pro-card .pro-title a{
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    /*letter-spacing: 3.6px;*/
    text-transform: capitalize;
    font-family: var(--primary-font);
     margin-bottom: 0;
     color: var(--color-dark);
}
.pro-cat-name{
    position: relative;
    /* color: #707070; */
    color: #000;
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    padding-top: 8px;
}
.pro-img-wrap {
    position: relative;
    overflow: hidden;
}
.pro-img-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(117, 50, 61, 0.2); /* light overlay */
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: 2;
}
.quick-view {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding: 8px 6px;
    background-color: #c37823;
    color: #fff;
    bottom: 0;
    transform: translateY(100%);
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.quick-view h6 {
    color: #fff;
    font-size: 17px;
    text-align: center;
    margin-bottom: 0;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.329);
}
.pro-card:hover .quick-view {
    transform: translateY(0);
    opacity: 1;
}
.pro-card:hover .pro-img-wrap::before {
    opacity: 1;
}
.pro-img-wrap img {
    transition: transform 0.5s ease;
}
.pro-card:hover .pro-img-wrap img {
    transform: scale(1.1);
}
.contfm-action-wrap{
    position: relative;
    z-index: 1;
}
/* Why choose us */
.wcu-widget-wrap{
     position: relative;
    overflow: hidden;
}
.wcu-widget-wrap img{
    height: 600px;
    min-width: 100%;
    width: 100%;
    object-fit: cover;
}
.wcu-widget-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.4) 50%,
        rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-20deg);
    z-index: 2;
    transition: none;
}
.wcu-widget-wrap:hover::before {
    animation: shineEffect 1s ease forwards;
}
/* .wcu-widget-wrap {
    width: 100%;
    max-width: 80%;
    aspect-ratio: 3/4;
    background-color: #E7E3D2;
    border-top-left-radius: 500px;
    border-top-right-radius: 500px;
    overflow: hidden;
    margin: auto;
    position: relative;
    box-shadow: 
        0 0 15px rgba(195, 120, 35, 0.5),
        0 0 30px rgba(195, 120, 35, 0.3),
        0 0 45px rgba(195, 120, 35, 0.2);
}
.wcu-widget-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 153, 0.2) 0%, rgba(255, 255, 153, 0.4) 50%, rgba(255, 255, 153, 0.2) 100%);
    transform: skewX(-25deg);
    transition: left 0.6s ease;
    pointer-events: none;
}
.wcu-widget-wrap:hover::before {
    left: 125%;
}
.arched-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.wcu-content-info {
    margin-top: 30px;
}
.wcu-info-container {
    display: flex;
    align-items: center;
    transition: 0.3s ease;
    border: 1px solid #C37823;
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 40px 5px 40px 5px;
} */
 .wcu-content-info {
    margin-top: 33px;
}
 .wcu-info-container {
    display: flex;
    align-items: start;
    margin-bottom: 30px;
 }
.wcu-info-wrap{
    padding-left: 15px;
}
/* .wcu-avatar{
    height: 90px;
    width: 90px;
    min-height: 90px;
    min-width: 90px;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px dashed #C37823;
    border-radius: 50%;
}
.wcu-info-container:hover .wcu-avatar{
  background-color: #c378233b;
  transition:background-color 0.3s ease-in-out;
} */
.wcu-avatar img{
    height: 60px;
    width: auto;
}
h4.wcuinf-title {
    font-size: 24px;
    font-weight: 500;
    color: #382b16;
    margin-bottom: 12px;
}
.wcuinf-para{
    font-size: 16px;
    color: var(--color-dark);
    line-height: 29px;
    margin-bottom: 0;
}

/* Contact Us */
.contactus-section{
    position: relative;
}
.contus-form-container .form-control{
    border-radius: 0 !important;
    border: none;
    border-bottom: 1px solid var(--color-dark);
    background-color: transparent !important;
    transition: 0.3s ease;
}
.contus-form-container .form-control::placeholder{
    font-size: 14px;
    color: #474644;
    font-family: var(--primary-font);
}
.contus-form-container .form-control.ff{
    height: 50px;
}
.contus-form-container .form-control:focus{
    box-shadow: none !important;
    border-bottom-color: #C37823 !important;
    transition: border-color 0.3s ease-in;
}
.contus-form-container .form-group{
    margin-bottom: 30px;
}
.clipart-shape1 {
    position: absolute;
    z-index: 0;
    bottom: -20px;
    left: 5%;
}
.clipart-shape1 img {
    max-width: 100%;
    height: auto;
    opacity: 1;
}
/* Gallery Section */
.fancybox__container{
  z-index: 10500 !important;
}
.gallery-section{
    position: relative;
    z-index: auto;
}
.gallery-card {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 25px;
}
.gallery-card .gallery-img {
    min-height: 300px;
    max-height: 300px;
    width: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.4s ease;
}
/* Top Overlay */
.gallery-card::before,
.gallery-card::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s ease;
    z-index: 1;
}
.gallery-card::before,
.gallery-card::after {
    pointer-events: none;
}
/* Top to center - #75323D */
.gallery-card::before {
    top: 0;
    background: linear-gradient(to bottom, #75323D, transparent);
}

/* Bottom to center - #C37823 */
.gallery-card::after {
    bottom: 0;
    background: linear-gradient(to top, #C37823, transparent);
}

/* Plus Icon Styling */
.icon-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.7);
    opacity: 0;
    color: white;
    font-size: 32px;
    z-index: 2;
    transition: all 0.4s ease;
}

/* Hover Effects */
.gallery-card:hover::before,
.gallery-card:hover::after {
    opacity: 1;
}

.gallery-card:hover .icon-wrap {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

.gallery-card:hover .gallery-img {
    transform: scale(1.05);
}
.icon-wrap{
    height: 60px;
    width: 60px;
    background-color: var(--primary-color);
    border: 2px solid #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}
.icon-wrap i{
    color: #FFF;
    font-size: 20px;
}
/* Footer */
.footer-logo{
    max-width: 115px;
    margin-bottom: 5px;
}
.footer-section{
    background: #FBF9F9;
}
/* .footer-wrapper{
    background: #FBF9F9;
    padding-left: 30px;
    padding-right: 30px;
} */
.foot-p-text{
    font-family: var(--primary-font);
    font-size: 14px;
    color: #413636;
    line-height: 26px;
    font-weight: 400;
    text-align: start;
}
.footer-title{
    font-family: var(--primary-font);
    text-transform: uppercase;
    color: #000;
    font-size: 18px !important;
    line-height: 23px;
    letter-spacing: 3.6px;
    font-weight: 600;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin-bottom: 18px;
}
.footer-link-ul, .footer-link-ul li{
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}
.footer-link-ul li{
    padding-bottom: 5px;
    margin-bottom: 0;
}
.footer-link-ul li, .footer-link-ul li a{
    font-family: var(--primary-font);
    color: #413636;
    font-size: 14px;
    line-height: 23.5px;
    font-weight: 400;
    transition: 0.3s ease;
}
.footer-link-ul li:hover a{
    color: #C37823;
    transition:color 0.3s ease;
}
.footer-link-ul li a i{
    color: #C37823;
}
.ctct-key{
    font-weight: 500 !important;
}
.foot-copyright{
    border-top: 1px solid #e9e7e4;
    padding: 20px 10px;
}
.foot-copyright h6{
    font-family: var(--primary-font);
    font-weight: 400;
    color: #707070;
    line-height: 21px;
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.copyright-text .brand-text{
    color: #C37823 !important;
}
.credit-text a{
    color: #0293C2 !important;
}
/* Breadcrumb */
.site-breadcrumb {
  background: url(../img/breadcrumb-bg.jpg);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 1;
}
.site-breadcrumb::before {
    content: "";
    position: absolute;
    background: #31210fb0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.site-breadcrumb .breadcrumb-title {
    font-size: 35px;
    color: #ffffffab;
    font-weight: 700;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: 10px; 
}
.site-breadcrumb .breadcrumb-menu {
  position: relative;
  z-index: 1;
}
.site-breadcrumb .breadcrumb-menu {
    padding-left: 0;
    margin-bottom: 0;
}
.site-breadcrumb .breadcrumb-menu li {
  position: relative;
  display: inline-block;
  margin-left: 25px;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
}
.site-breadcrumb .breadcrumb-menu li a {
  color: var(--color-white);
  transition: all 0.5s ease-in-out;
}
.site-breadcrumb .breadcrumb-menu li::before {
  position: absolute;
  content: '\f101';
  font-family: 'Font Awesome 6 Pro';
  right: -21px;
  top: 1px;
  text-align: center;
  font-size: 14px;
  color: var(--color-white);
}
.site-breadcrumb .breadcrumb-menu li:first-child {
  margin-left: 0;
}
.site-breadcrumb .breadcrumb-menu li:last-child:before {
  display: none;
}
.site-breadcrumb .breadcrumb-menu li a:hover {
  color: var(--primary-color);
}
.site-breadcrumb .breadcrumb-menu li.active{
  color: var(--primary-color);
}
/* About Us Inner */
.abtus-gridwid-container{
    margin-top: 70px;
}
.grid-col-InRe {
    position: relative;
    height: 100%;
}
.grid-col-InRe.cont-odd{
    background-color: #FCFAFA !important;
}
.grid-col-InRe.cont-even{
    background-color: #000 !important;
}
.grid-col-InRe.cont-odd, .grid-col-InRe.cont-even{
    display: flex;
    align-items:flex-end;
}
.abtgridwid-col{
    margin: 0;
    padding: 0;
}
.abtus-gridwid-InSpr {
    position: relative;
    overflow: hidden;
}
.abtus-gridwid-InSpr img {
    height: 100%;
    width: 100%;
    transition: transform 2.5s ease;
    transform-origin: center; 
}
.abtus-gridwid-InSpr:hover img {
    transform: scale(1.1) rotate(2deg);
}
.abtcon-InSpr-wrap{
    padding: 60px;
}
.abtin-h3-text{
    font-family: var(--primary-font);
    color: var(--color-dark);
    text-transform: uppercase;
    font-size: 28px;
    line-height: 33.58px;
    letter-spacing: 5.6px;
    font-weight: 600;
    margin-bottom: 20px;
}
.abtin-p-text{
    color: #707070;
    margin-top: 16px 0 0;
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
.grid-col-InRe.cont-even .abtin-h3-text, .grid-col-InRe.cont-even .abtin-p-text{
    color: var(--color-white) !important;
}
.wcu-inner-card{
    padding: 25px;
}
.wcu-inner-card .wcu-inner-avatar img {
    height: 50px;
    width: auto;
    margin-bottom: 10px;
}
.wcu-inner-card .wcu-inh4-text{
    text-align: center;
    margin-top: 10px;
    font-family: var(--primary-font);
    text-transform: uppercase;
    color: var(--color-dark);
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: 4.4px;
    margin-bottom: 0;
}
.wcu-inner-card .wcu-inp-text{
    color: #707070;
    text-align: center;
    margin: 14px 0 0;
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
/* Contact Us Inner */
.cont-inner-card{
    position: relative;
    padding: 25px;
}
.contin-avatar-wrap {
    margin-bottom: 15px;
}
.contin-avatar-wrap i{
    font-size: 45px;
    color: var(--primary-color);
}
.cntcin-title{
    text-align: center;
    font-family: var(--primary-font);
    text-transform: uppercase;
    color: var(--color-dark);
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 3.6px;
    margin-bottom: 0;
}
.cntcin-info{
    text-align: center;
    margin: 15px 0 0;
    color: #707070;
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}
.pro-inn-heading {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3.4px;
    font-family: var(--primary-font);
    font-weight: 600;
    font-size: 23px;
    color: var(--color-dark);
    padding-bottom: 10px;
    margin-bottom: 35px;
}
.pro-inn-heading::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 60%;
    height: 7px;
    background: linear-gradient(to right, #f5c466, #a67426);
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(245, 196, 102, 0.6);
}
.pro-inn-heading.centered{
    width: fit-content !important;
}
.pro-inn-heading.centered::after{
    left: 15% !important;
}
.proin-table-wrapper table,
.proin-table-wrapper td,
.proin-table-wrapper th,
.proin-table-wrapper thead {
    border: 1px solid #C37823;
}
.thead-row th {
    font-family: var(--primary-font);
    background-color: #c378238c !important;
    color: var(--color-dark) !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    letter-spacing: 2.7px;
}
.proinseccon-InSpiRe{
    margin-bottom: 20px;
}
.pro-cat-name.distr{
    color: #000 !important;
    font-weight: 500 !important;
}
.pro-card.inner {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 12px;
  padding: 2px;
  background: #fff;
  border: 4px solid transparent;
  background-image: linear-gradient(#fff, #fff), linear-gradient(to top, #C37823, #B77D29, #75323D);
  background-origin: border-box;
  background-clip: content-box, border-box;
}
.inner-p{
    font-weight: 500;
    font-size: 20px;
}
.lang-select-wrap{
    overflow: hidden !important;
}
.VIpgJd-ZVi9od-xl07Ob-lTBxed span {
  opacity: 1 !important;
}
.VIpgJd-ZVi9od-ORHb{
    overflow: scroll !important;
}
.pageLanguage-elementor{
    width: 14%;
}
/* .goog-te-gadget-icon {
    display: none !important;
} */
.goog-te-gadget-simple {
    /* background: #C37823 !important;
    border: none !important; */
    border: 1px solid #CB8D3B !important;
    padding: 10px 12px !important;
    border-radius: 50px;
    position: relative;
    z-index: 0;
}
.goog-te-gadget-simple img {
    border-radius: 100px !important;
}
/* a.VIpgJd-ZVi9od-xl07Ob-lTBxed {
    color: #fff !important;
} */
.goog-te-gadget-simple:before {
    content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    right: 13px;
    top: 13px;
    color: #222;
    font-size: 10px;
}
.cancolpick-wrap {
    gap: 0;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.VIpgJd-ZVi9od-vH1Gmf{
    border: 2px solid #CB8D3B !important;
}
.color-swatch {
  display: inline-block;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 2px solid transparent;
  cursor: pointer;
  transition: border 0.2s ease;
}
.color-varient-append{
    display: flex;
    justify-content: start;
}
.cancolpick-wrap .form-check{
  padding-left: 7px !important;
  pointer-events: none;
}
/* .form-check-input:checked + .color-swatch {
    border-color: #fff;
    box-shadow: 0 0 0 2px rgb(0 0 0 / 41%);
} */
.badge-overlay {
    position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 100;
    transition: width 0.4s ease, height 0.4s ease;
}
.badge-cm {
    position: absolute;
    margin: 0;
    padding: 10px;
    font-size: 17px;
    text-align: center;
    text-transform: capitalize;
    color: white;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.329);
    line-height: normal;
}
.badge-cm.orange {
    width: 100%;
    background-color: #c37823;
}
.top-left {
    bottom: 0;
    left: 0;
    /* transform: translateX(-30%) rotate(-45deg); */
    transform-origin: top right;
}
.proimgmodal-lhs-wrap{
    border: 2px solid #946A31;
    padding: 20px;
}
.proimgmodal-lhs-wrap img {
    max-width: 100%;
    height: 350px;
    object-fit: cover;
}
@keyframes zoomIn {
  from {
    transform: scale(0.8);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes zoomOut {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.8);
    opacity: 0;
  }
}

/* Prevent Bootstrap conflict with transition */
.modal.animate-zoom .modal-dialog {
  animation-duration: 0.3s;
  animation-fill-mode: both;
}

.modal.animate-zoom.show .modal-dialog {
  animation-name: zoomIn;
}

.modal.animate-zoom.fade:not(.show) .modal-dialog {
  animation-name: zoomOut;
}
#ProductViewModal .btn-close{
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='red' stroke='red' stroke-width='2'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e") !important;
}
.promod-view-wrapper{
    padding: 25px;
}
.proconmodal-rhs-wrap {
    margin-top: 30px;
}
.proconmodal-rhs-wrap .pro-name{
    margin-bottom: 35px;
    font-weight: 600;
}
.prodmod-no {
    position: relative;
    width: fit-content;
    font-size: 30px;
    font-weight: 600;
    color: #000;
    padding-bottom: 6px;
    margin-bottom: 20px;
}
.prodmod-no::after{
    content: '';
    position: absolute;
    background-color: #000;
    height: 2px;
    width: 30%;
    left: 0;
    bottom: 0;
}
.promod-name{
    font-size: 17px;
    color: gray;
    margin-bottom: 35px;
}
.proin-InpR{
        display: flex;
    align-items: center;
    padding: 5px 0;
    /*margin-bottom: 10px;*/
    /*border-bottom: 1px solid #ececec;*/
    /*padding-bottom: 10px;*/
    /*max-width: 400px;*/
}
.proin-InpR h6{
    margin-bottom: 0 !important;
    font-size: 18px;
    font-weight: 500;
}
.proin-InpR .prodmod-key{
    min-width: 100px;
}
.proin-InpR .prodmod-value{
    color: #CB8D3B !important;
    padding-left: 14%;
}
.add-to-quote{
    display: block !important;
    margin-top: 35px;
    padding: 15px 30px !important;
    width: fit-content;
}

.select-lang{
    color: #C37823 ;
    font-size: 13px;

}
.custom-translate-buttons {
    text-align: center;
        margin-top: -10px;
}
.custom-translate-buttons a {
padding: 2px 0px;
    margin: 0px;
    /* background-color: #ba9b78; */
    color: white;
    /* border: none; */
    /* border-radius: 4px; */
    cursor: pointer;
    font-size: 11px;
    text-decoration: underline !important;
}
.custom-translate-buttons a:hover {
  /*background-color: #ba9b78;*/
}
.goog-te-banner-frame.skiptranslate,
#goog-gt-tt, .goog-te-balloon-frame,
.goog-logo-link, .goog-te-gadget {
  display: none !important;
}
@media(max-width: 768px){
.select-lang {
    color: #C37823;
    font-size: 10px;
}
.custom-translate-buttons a {
    font-size: 8px;
}
.custom-translate-buttons {
    text-align: center;
    margin-top: -15px;
}
}
.translate-wrapper {
  display: flex;
  align-items: center;      /* Vertically center content */
  justify-content: flex-start;
  gap: 0px;
}

.icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: #333;
  width: 40px;
  height: 40px;
}
.icon-box i{
        /*color: #c0792f;*/
}
.content-box {
  display: flex;
  flex-direction: column;
}

.select-lang {

  margin-bottom: 5px;
}

.custom-translate-buttons a {
  margin-right: 10px;
  text-decoration: none;
  color: #007BFF;
  cursor: pointer;
}

.custom-translate-buttons a:hover {
  text-decoration: underline;
}
